<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>">

<head>



<jdoc:include type="head" />

<link rel="stylesheet" type="text/css" href="<?php echo $this->baseurl ?>/templates/system/css/system.css"  />

<link rel="stylesheet" type="text/css" href="<?php echo $this->baseurl ?>/templates/system/css/general.css"  />

<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/zetes/skins/<?php echo $this->params->get('templateSkin'); ?>.css" type="text/css" />

<link rel="stylesheet" type="text/css" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/style.css"  />



<script type="text/javascript">

   if (typeof jQuery == 'undefined') { 

   var head = document.getElementsByTagName("head")[0];

   script = document.createElement('script');

   script.id = 'jQuery';

   script.type = 'text/javascript';

   script.src = '/joomla/templates/zetes/js/jquery-1.4.2.js';

   head.appendChild(script);}

</script>

<script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/zetes/js/other.js"></script>

<script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/zetes/js/zetes.js"></script>

</head>

<?php 

$active = JFactory::getApplication()->getMenu()->getActive();

?>

<body class="<?php echo $active->alias; ?>">



<div id="sitebg">

<div id="wrapper">

<!--Header-->

    <div id="header">

        <!--TOPMENU-->

        <div id="topmenu">

        <jdoc:include type="modules" name="topmenu"  />

        </div>

    <!--Logo-->

        <div id="logo">

        <?php if($this->params->get('hideLogo') == 0) : ?><a href="<?php echo $this->baseurl; ?>"><?php echo $mainframe->getCfg('sitename');?></a>

<?php else: ?>

        <a href="<?php echo $this->baseurl; ?>"><img src="<?php echo $this->baseurl ?>/templates/zetes/images/logo.png" alt="<?php echo $mainframe->getCfg('sitename');?>" /></a>

		<?php endif; ?>

        </div>

    </div>

   

    <!--Slideshow-->

    <?php

	$menu = & JSite::getMenu();

	if ($menu->getActive() == $menu->getDefault()) {

			echo '<div id="slideshow">

        <div class="slider">

        	<jdoc:include type="modules" name="slideshow"/>

        </div>

    </div>';

	}

	else

	echo '';

	?> 

    

    <div id="main">

            <!--LEFT MODULE POSITION-->

            <?php

            $menu = & JSite::getMenu();

            if ($menu->getActive() == $menu->getDefault()) {

                    echo '';

            }

            else

            echo '

            <div id="left">

            <jdoc:include type="modules" name="left" style="xhtml" />

            </div>

            ';

            ?> 

        

        

            <!--Site Content-->

            <?php

            $menu = & JSite::getMenu();

            if ($menu->getActive() == $menu->getDefault()) {

                    echo '';

            }

            else

            echo '<div id="main_content">

                <div class="content_top"><div class="breadcrumb"><jdoc:include type="modules" name="breadcrumb" /></div></div>

                    <div class="content">

                    <jdoc:include type="component" />

                    </div>

                 <div class="content_bottom"></div>

            </div>';

            ?>

    <div style="clear:both"></div>

    </div>

</div>

</div>



    <!--MIDROW-->

    <?php

	$menu = & JSite::getMenu();

	if ($menu->getActive() == $menu->getDefault()) {

			echo '<div id="midrow">

					<div class="midrowbg">

						<div id="mid_modules">

						<div class="user1">

						<jdoc:include type="modules" name="user1" style="xhtml" />

						</div>

						<div class="user2">

						<jdoc:include type="modules" name="user2" style="xhtml"  />

						</div>

						<div class="user3">

						<jdoc:include type="modules" name="user3" style="xhtml"  />

						</div>

					</div>

					</div>

				</div>';

	}

	else

	echo '';

	?> 

    

    <!--FOOTER-->

    <div id="footer">

        <div id="foot_content">

        	<div class="footbg">

                <div id="foot_modules">

                    <div class="user4">

                    <jdoc:include type="modules" name="user4" style="xhtml" />

                    </div>

                    <div class="user5">

                    <jdoc:include type="modules" name="user5" style="xhtml"  />

                    </div>

                    <div class="user6">

                    <jdoc:include type="modules" name="user6" style="xhtml"  />

                    </div>  

                 </div>      

            </div>

        </div>

        <div class="foot_bottom"></div>

    </div>

    

    <!--Copyright-->

    <div id="copy">

    <div class="copy_content">

    Copyright &#169; 2010 <a href="<?php echo $this->baseurl; ?>"><?php echo $mainframe->getCfg('sitename');?>.</a> Powered by Joomla<br />

    <span>Template designed by <a href="http://www.towfiqi.com">Towfiq I.</a></span>

    </div>

    </div>

</body>

</html>